Laravel 项目,关于 locale 报错

Declaration of Symfony\Component\Translation\TranslatorInterface::setLocale($locale) must be compatible with Symfony\Contracts\Translation\LocaleAwareInterface::setLocale(string $locale)



新建了一个 laravel 项目,遇到 locale 相关的报错

已解决

php 版本问题,composer update 的版本 和 web 的 php 版本不一致。\
统一版本后问题解决。

评论 (0)

发表评论